.container{

  max-width: 1140px;
  margin:auto;

}

.row{

  display: flex;
  flex-wrap: wrap;

}

img{

  max-width: 100%;
  vertical-align: middle;

}

.gallery{

  width: 100%;
  display: block;
  min-height: 100vh;
  background-color: var(--color-white);
  padding: 100px 0;

}


.gallery .gallery-filter{

  padding: 0 15px;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;

}


.gallery .gallery-filter .filter-item{

  color: var(--color-contrast);
  font-size: 17px;
  border: 2px solid var(--color-contrast-lighter);
  text-transform: uppercase;
  display: inline-block;
  border-radius: 20px;
  margin-right: 8px;
  cursor: pointer;
  padding: 8px 20px 8px 20px;
  line-height: 1.2;
  transition: all 0.3s ease;

}


.gallery .gallery-filter .filter-item.active{

  color: white;
  border-color : var(--color-contrast-lighter);
  background: var(--color-contrast-lighter);

}


.gallery .gallery-item{

  width: calc(90% / 3);
  padding: 15px;

}
  
.gallery .gallery-item-inner img{
    
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: bottom;

}
  
.gallery .gallery-item.show{

    animation: fadeIn 2.5s ease;

}

.gallery__title {

  font-size: var(--size-400);
  padding: var(--size-100) 0;
  color: var(--color-black-lighter);
  font-weight: bolder;

}

.gallery__description {

  font-size: var(--size-300);
  color: var(--color-black-lighter);

}

  @keyframes fadeIn{

    0% {

        opacity: 0;

    } 100%{

        opacity: 1;

    }
  }
  .gallery .gallery-item.hide{

    display: none;

  }
  

  @media(max-width: 491px){
    .gallery .gallery-item{
      width: 50%;
    }
  }
  @media(max-width: 467px){
      .gallery .gallery-item{
      width: 100%;
    }
    .gallery .gallery-filter .filter-item{
      margin-bottom: 10px;
    }
  }